.container-fluid {
  max-width: 1000px;
}

.wrapper {
  display: flex;
  width: 100%;
  align-items: stretch;
}

#sidebar {
  width: 30%;
  position: fixed;
  float: right;
  top: 0;
  left: 0;
  height: 100vh;
  z-index: 999;
  background: #73d5c0;
  background-image: url("/static/images/sidebar8c.jpg");
  background-size: auto 100vh;
  background-position: right 30%;
  color: #fff;
  transition: all 0.3s;
}

#mobileheader {
  font-family: Lato, arial, sans-serif;
}
#mobileheader > h3 {
  font-weight: 900 !important;
}

#sidebar .sidebar-header {
  position: fixed;
  width: 30%;
  left: 0;
  bottom: 0;
  font-family: Lato, arial, sans-serif;
  padding: 20px;
}

#sidebar .sidebar-header > h3 {
  font-weight: 700 !important;
}

#sidebar .sidebar-header > p {
  font-weight: 400 !important;
}

#content {
  padding: 0;
  width: calc(100% - 30%);
  min-height: 100vh;
  transition: all 0.3s;
  position: absolute;
  top: 0;
  right: 0;
}

#content-cards {
  padding: 60px;
}

@media (max-width: 992px) {
  #sidebar {
    margin-left: -30%;
  }
  #sidebar .sidebar-header {
    margin-left: -30%;
  }
  #sidebar.active {
    margin-left: 0;
  }
  #content {
    width: 100%;
  }
  #content.active {
    width: calc(100% - 30%);
  }
  #sidebarCollapse span {
    display: none;
  }
}
@media (min-width: 992px) {
  #mobileheader > h3,
  #mobileheader > p {
    display: none;
  }
}

h1 {
  font-family: Lato, arial, sans-serif;
  color: rgb(32, 160, 128);
  text-transform: capitalize;
  font-weight: 700 !important;
}

li {
  margin-bottom: 10px;
  font-size: 14px;
}

#footer {
  height: 180px;
  width: 100%;
  background-color: rgb(32, 160, 128);
}

#footer > p {
  font-family: Lato, arial, sans-serif;
  padding: 20px 20px 0 20px;
  color: #fff;
  text-align: left;
}

#footer > p > a {
  font-family: Lato, arial, sans-serif;
  color: rgb(149, 248, 223) !important;
}

.card-title {
  font-weight: 700 !important;
}

.infobox {
  margin: 10px 0 10px 0;
}